This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 225636 - Merge Review: cairo-java
Merge Review: cairo-java
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 12:49 EST by Nobody's working on this, feel free to take it
Modified: 2010-12-03 04:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 04:17:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 12:49:05 EST
Fedora Merge Review: cairo-java

http://cvs.fedora.redhat.com/viewcvs/devel/cairo-java/
Initial Owner: skasal@redhat.com
Comment 1 Till Maas 2009-09-16 19:47:25 EDT
The patch needs a comment wrt. to the upstream status:

https://fedoraproject.org/wiki/Packaging/Guidelines#All_patches_should_have_an_upstream_bug_link_or_comment
Comment 2 Alexander Kurtakov 2010-12-03 04:17:25 EST
Deprecated now.

Note You need to log in before you can comment on or make changes to this bug.